body {
    position: absolute;
    top: 50%;
    left: 54%;
    margin-right: -50%;
    transform: translate(-50%, -50%) 
}
img {
    width: 250px;
}
.bounce_in_down {
    padding-top:95px;
    margin-bottom:60px;
    -webkit-animation-duration: 6s;
    animation-duration: 6s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
@-webkit-keyframes bounce_in_down {
  0% {
     opacity: 0;
     -webkit-transform: translateY(-200px);
  }
  60% {
     opacity: 1;
     -webkit-transform: translateY(30px);
  }
  80% {
     -webkit-transform: translateY(-10px);
  }
  100% { 
     -webkit-transform: translateY(0);
  }
}

@keyframes bounce_in_down {
  0% {
     opacity: 0;
     transform: translateY(-200px);
  }
  60% {
     opacity: 1;
     transform: translateY(30px);
  }
  80% {
     transform: translateY(-10px);
  }
  100% {
     transform: translateY(0);
  }
}
.bounce_in_down {
  -webkit-animation-name: bounce_in_down;
  animation-name: bounce_in_down;
}
button {
    font-family: 'Dancing Script', cursive;
    font-size: 30pt;
    text-align: center;
    margin: 100px;
    margin-left: -240px;
    padding: 12px 17px;
}